* {
  padding: 0px;
  margin: 0px;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

td {
  padding: 5px;
  outline: 1px solid black;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Roboto", sans-serif;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  max-width: 100%;
  vertical-align: top;
  font-size: 10px;
  line-height: 1.1;
}

video {
  display: block;
  max-width: 100%;
}

body._lock {
  overflow: hidden;
}

.m-wrapper {
  color: #333;
  font-size: 14px;
  background: #fff;
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.m-container {
  max-width: 1600px;
  width: 100%;
  padding: 0 42px;
  margin: 0 auto;
}
@media (max-width: 1600px) {
  .m-container {
    max-width: 1280px;
    padding: 0 26px;
  }
}
@media (max-width: 1280px) {
  .m-container {
    max-width: 1024px;
    padding: 0 42px;
  }
}

@media (max-width: 998.98px) {
  .m-container {
    max-width: none;
    padding: 0 20px;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

p {
  padding: 0;
  margin: 0;
}

.advantages {
  width: auto;
}

div._mb,
li._mb,
section._mb {
  margin-bottom: 96px;
}
div._mt,
li._mt,
section._mt {
  margin-top: 96px;
}
div._pt,
li._pt,
section._pt {
  padding-top: 96px;
}
div._pb,
li._pb,
section._pb {
  padding-bottom: 96px;
}

@media (max-width: 1439.98px) {
  div._mb,
  li._mb,
  section._mb {
    margin-bottom: 72px;
  }
  div._mt,
  li._mt,
  section._mt {
    margin-top: 72px;
  }
  div._pt,
  li._pt,
  section._pt {
    padding-top: 72px;
  }
  div._pb,
  li._pb,
  section._pb {
    padding-bottom: 72px;
  }
}

@media (max-width: 767.98px) {
  div._mb,
  li._mb,
  section._mb {
    margin-bottom: 56px;
  }
  div._mt,
  li._mt,
  section._mt {
    margin-top: 56px;
  }
  div._pt,
  li._pt,
  section._pt {
    padding-top: 56px;
  }
  div._pb,
  li._pb,
  section._pb {
    padding-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  div._mb,
  li._mb,
  section._mb {
    margin-bottom: 40px;
  }
  div._mt,
  li._mt,
  section._mt {
    margin-top: 40px;
  }
  div._pt,
  li._pt,
  section._pt {
    padding-top: 40px;
  }
  div._pb,
  li._pb,
  section._pb {
    padding-bottom: 40px;
  }
}

.m-steps__title,
.accordion__title {
  text-align: center;
  line-height: 1.2;
  font-size: 32px;
  color: #333;
  margin-bottom: 44px;
}

.m-steps__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.m-steps__item {
  flex: 0 0 17%;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
  text-align: center;
  border: 1px solid #ff0000;
  border-radius: 20px;
  padding: 10px;
}

.m-steps__img {
}

.m-steps__subtitle {
  font-size: 22px;
  line-height: 1.2;
  color: #333;
}

.m-steps__desc {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.2;
  color: #333;
}

.m-steps__desc span {
  display: block;
}

.m-steps__link {
  display: block;

  font-size: 18px;
  line-height: 1.2;
  color: #007aff;
}

.m-steps__link--mt {
  margin-top: 8px;
}

.m-steps__nav {
  margin-top: auto;
}

.m-steps__link span {
  display: block;
  color: #333;
}

.m-steps__text {
  font-size: 18px;
  line-height: 1.2;
  color: #333;
}

.m-steps__info {
  padding-top: 96px;
  padding-bottom: 40px;
  font-size: 16px;
  line-height: 1.2;
  color: #333;
  border-bottom: 1px solid #bebebe;
}

@media (max-width: 1279.98px) {
  .m-steps__items {
    justify-content: center;
  }

  .m-steps__item {
    flex: 0 0 250px;
  }
}

@media (max-width: 998.98px) {
  .m-steps__items {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
}

@media (max-width: 767.98px) {
  .m-steps__title,
  .accordion__title {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .m-steps__subtitle {
    font-size: 18px;
  }

  .m-steps__item {
    gap: 10px;
  }

  .m-steps__info {
    padding: 40px 0 20px 0;
    font-size: 14px;
  }
}

.accordion {
  margin-top: 52px;
}

.accordion-item {
  border: 1px solid #ddd;
  margin-bottom: 5px;
  border-radius: 5px;
  overflow: hidden;
}

.accordion-header {
  padding: 15px;
  background: #f5f5f5;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: bold;
  transition: background 0.3s;
}

.accordion-header span {
  font-size: 16px;
  line-height: 1.2;
  color: #333;
}

.accordion-header:hover {
  background: #e9e9e9;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition:
    max-height 0.3s ease,
    padding 0.3s ease;
  padding: 0 15px;
}

.accordion-content-inner {
  padding: 15px 0;
}

.accordion-header .accordion-icon {
  display: inline-block;
  border-radius: 50%;
  margin-left: auto;
  transform: translateX(-15px);
  position: relative;
}

.accordion-header .accordion-icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 2px;
  background-color: #333;
  display: block;
  transform: translate(0px, 0px);
}

.accordion-icon::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 2px;
  background-color: #333;
  display: block;
  rotate: -90deg;
  transition: rotate 0.3s ease;
}

.accordion-item.active .accordion-icon::after {
  rotate: 0deg;
  transform: translate(0px, 0px);
}

.contacts-applicants-holder {
  display: flex;
  justify-content: space-between;
}

.contacts-applicants-info {
  display: flex;
  gap: 20px;
}
.contacts-logo {
}
.contacts-applicants-content {
}

.accordion-content-inner h3 {
  font-size: 22px;
  line-height: 1.2;
  color: #333;
}

.accordion-content-inner p {
  font-size: 18px;
  line-height: 1.2;
  color: #333;
  margin: 8px 0 12px 0;
}

.unstyled {
  margin: 10px 0;
}

.unstyled li {
  line-height: 1.2;
  font-size: 16px;
  color: #333;
  margin-top: 10px;
}

.unstyled li a,
.contacts-info li a,
.contact-link {
  text-decoration: underline;
  line-height: 1.2;
  font-size: 16px;
  color: #333;
  align-self: start;
}

.contacts-applicants-picture {
  transform: translateY(15px);
}

.contacts-data-holder {
  display: flex;
  gap: 32px;
}
.contacts-data {
  flex: 0 1 50%;
}
.contacts-info {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.contact-name {
  font-size: 18px;
  line-height: 1.2;
}
.contact-description {
  font-size: 16px;
  line-height: 1.2;
  color: #333;
}
.contact-link {
}
.contact-phone {
}

@media (max-width: 767.98px) {
  .contacts-applicants-info {
    gap: 10px;
  }

  .contacts-applicants-holder {
    justify-content: flex-start;
    flex-direction: column;
  }

  .contacts-applicants-picture {
    align-self: center;
    transform: translateY(15px);
  }

  .contacts-data-holder {
    flex-direction: column;
    gap: 15px;
  }

  .accordion-content-inner h3 {
    font-size: 18px;
  }
  .accordion-content-inner p {
    font-size: 16px;
  }
  .unstyled {
    margin: 0;
  }

  .contacts-data-holder--g0 {
    gap: 0;
  }

  .contact-description {
    font-size: 14px;
  }
}

.m-maps {
}
.m-maps__container {
}
.m-container {
}
.m-maps__body {
  margin-bottom: 32px;
}
.m-maps__desc:not(:first-child) {
  margin-top: 10px;
}
.m-maps__desc {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.2;
  color: #333;
}

.page {
  flex: 1 1 auto;
  z-index: 2;
}
